.box_talent {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #c5feb6;
}
.box_talent_center {
    width: 96%;
    max-width: 1508px;
    margin: 0 auto;
    position: relative;
    padding: 70px 0px;
}
.box_talent_center h2 {
    font-size: 50px;
    text-align: center;
    color:#197a51;
    font-weight: bold;
    margin-bottom: 27px;
}
.triangle_tt {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 37px 0 37px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.box_talent_main {
    width: 100%;
    max-width: 1508px;
    margin: 0 auto;
    background-color: #c5feb6;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.talent_main {
    flex:1;
    margin:10px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
    background-color: #197a51;
}
.talent_main .left_te {
    width: 38%;
    max-width:148px;
    float: left;
}
.talent_main .left_te img {
    width: 100%;
}
.talent_main .right_te {
    width: 62%;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    padding-top: 7%;
    float: left;
}
.talent_main .right_te .right_te_num{
	display:flex;
	align-items: flex-end
}
.talent_main .right_te .big_te {
    font-size: 64px;
    color:#ffff00;
    float:left;
}
.talent_main .right_te .small_te {
    font-size: 28px;
    color:#ffff00;
    padding-left:5px;
    padding-bottom:10px;
    font-weight:bold;
}
.talent_main .right_te h5 {
    clear:both;
    margin-top:10px;
    font-size: 22px;
    color:#fff;
    font-weight:normal;
}
@media screen and (max-width: 1322px) {
	.box_talent_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
    .box_talent_center h2 {
        font-size: 36px;
        margin-bottom: 27px;
    }
    .triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 98%;
        max-width: none;
        justify-content: space-between;
    }
    .talent_main {
        flex:1;
        margin: 10px;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 6%;
	}
	.talent_main .right_te .big_te {
		font-size: 52px;
	}
	.talent_main .right_te .small_te {
		font-size: 24px;
		padding-left:5px;
		padding-bottom:5px;
	}
    .talent_main .right_te h5 {
        margin-top:10px;
        font-size: 18px;
    }
}
@media screen and (max-width: 1119px) {
	.box_talent_center {
		width: 90%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_talent_center h2 {
        font-size: 36px;
        margin-bottom: 27px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 98%;
        max-width: none;
    }
    .talent_main {
        flex:1;
        margin: 10px;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
        float: left;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 7%;
	}
	.talent_main .right_te .big_te {
		font-size: 38px;
	}
	.talent_main .right_te .small_te {
		font-size: 22px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:10px;
        font-size: 16px;
    }
}
@media screen and (max-width:951px) {
	.box_talent_center {
		width: 90%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_talent_center h2 {
        font-size: 36px;
        margin-bottom:27px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 66px;
	}
	.talent_main .right_te .small_te {
		font-size: 32px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:10px;
        font-size: 24px;
    }
}
@media screen and (max-width: 801px) {
	.box_talent_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_talent_center h2 {
        font-size: 36px;
        margin-bottom:27px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 58px;
	}
	.talent_main .right_te .small_te {
		font-size: 32px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:10px;
        font-size: 22px;
    }
}
@media screen and (max-width: 641px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_talent_center h2 {
        font-size: 32px;
        margin-bottom: 27px;
    }
    .triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 42px;
	}
	.talent_main .right_te .small_te {
		font-size: 26px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:10px;
        font-size: 18px;
    }
}
@media screen and (max-width: 541px) {
	.box_talent_center h2 {
        font-size: 28px;
		margin-bottom:16px;
    }
}
@media screen and (max-width: 501px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
	.box_talent_center h2 {
        font-size: 28px;
		margin-bottom:16px;
    }
    .triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 36px;
	}
	.talent_main .right_te .small_te {
		font-size: 18px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:5px;
        font-size: 16px;
    }
}
@media screen and (max-width: 481px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_talent_center h2 {
        font-size: 26px;
		margin-bottom:16px;
    }
    .triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 36px;
	}
	.talent_main .right_te .small_te {
		font-size: 18px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:5px;
        font-size: 16px;
    }
}
@media screen and (max-width: 415px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
	.box_talent_center h2 {
        font-size: 26px;
		margin-bottom:16px;
    }
    .triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 32px;
	}
	.talent_main .right_te .small_te {
		font-size: 16px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:5px;
        font-size: 14px;
    }
}
@media screen and (max-width: 413px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_talent_center h2 {
        font-size: 26px;
		margin-bottom:16px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 32px;
	}
	.talent_main .right_te .small_te {
		font-size: 16px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:5px;
        font-size: 14px;
    }
}
@media screen and (max-width: 385px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 20px;
    }
    .box_talent_center h2 {
        font-size: 26px;
		margin-bottom:16px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 8%;
	}
	.talent_main .right_te .big_te {
		font-size: 32px;
	}
	.talent_main .right_te .small_te {
		font-size: 16px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:5px;
        font-size: 13px;
    }
}
@media screen and (max-width: 376px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 20px;
    }
    .box_talent_center h2 {
        font-size: 23px;
		margin-bottom:16px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 8%;
	}
	.talent_main .right_te .big_te {
		font-size: 32px;
	}
	.talent_main .right_te .small_te {
		font-size: 16px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:3px;
        font-size: 12px;
    }
}
@media screen and (max-width: 361px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 16px;
    }
    .box_talent_center h2 {
        font-size: 18px;
		margin-bottom:16px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 8%;
	}
	.talent_main .right_te .big_te {
		font-size: 32px;
	}
	.talent_main .right_te .small_te {
		font-size: 16px;
		padding-left:5px;
	}
    .talent_main .right_te h5 {
        margin-top:3px;
        font-size: 12px;
    }
}
@media screen and (max-width: 321px) {
	.box_talent_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 16px;
    }
    .box_talent_center h2 {
        font-size: 18px;
		margin-bottom:16px;
    }
	.triangle_tt {
		border-width: 20px 21px 0 21px;
	}
	.box_talent_main {
        width: 100%;
        max-width: none;
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
    }
    .talent_main {
        flex: 40%;
        margin:5px;
    }
    .talent_main .left_te {
        width: 38%;
        max-width:148px;
    }
    .talent_main .left_te img {
        width: 100%;
    }
    .talent_main .right_te {
		width: 62%;
		padding-top: 10%;
	}
	.talent_main .right_te .big_te {
		font-size: 26px;
	}
	.talent_main .right_te .small_te {
		font-size: 14px;
		padding-left:5px;
		padding-bottom:2px;
	}
    .talent_main .right_te h5 {
        margin-top:3px;
        font-size: 11px;
    }
}